package it.integry.integrywmsnative.view.bottom_sheet__item_edit;

import androidx.lifecycle.MutableLiveData;

public class BottomSheetItemEditViewModel {

    private final MutableLiveData<BottomSheetItemEditDTO> mCurrentItem = new MutableLiveData<>();

    public void init(BottomSheetItemEditDTO item) {
        this.mCurrentItem.postValue(item);
    }

    public MutableLiveData<BottomSheetItemEditDTO> getCurrentItem() {
        return mCurrentItem;
    }
}
